drupal.file:
  version: VERSION
  js:
    file.js: {}
  css:
    theme:
      css/file.admin.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
